Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Validation Core
Bundle-SymbolicName: org.eclipse.app4mc.validation.core;singleton:=true
Bundle-Version: 3.3.0.qualifier
Bundle-Vendor: Eclipse APP4MC
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.app4mc.validation.annotation,
 org.eclipse.app4mc.validation.core,
 org.eclipse.app4mc.validation.util
Require-Bundle: org.eclipse.emf.ecore
Automatic-Module-Name: org.eclipse.app4mc.validation.core
Service-Component: OSGI-INF/org.eclipse.app4mc.validation.util.ProfileManager.xml
Bundle-ActivationPolicy: lazy
Import-Package: org.apache.commons.lang;version="2.6.0",
 org.osgi.service.component.annotations;version="[1.3.0,2.0.0)";resolution:=optional
Require-Capability: osgi.extender;
 filter:="(&(osgi.extender=osgi.component)(version>=1.3)(!(version>=2.0)))"
Provide-Capability: osgi.service;
 objectClass:List<String>="org.eclipse.app4mc.validation.util.ProfileManager"
